## libtext-levenshtein-perl 0.06~01

=== debian/changelog ===
libtext-levenshtein-perl (0.06~01-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Dmitry Shachnev ]
  * Fixed lintian warnings (Closes: #696639):
    - ancient-standards-version: bumped to 3.9.4.
    - debian-rules-missing-recommended-target: added build-arch and
      build-indep targets.
    - wiki-copyright-format-uri: updated debian/copyright to the latest
      format.
  * Removed dead link from package description (Closes: #695754).

  [ gregor herrmann ]
  * debian/copyright: update license stanzas.
  * Switch to "3.0 (quilt)" source format. Drop quilt build dependency.
    Use shortform dh(1) in debian/rules.
  * Use debhelper 8.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 Dec 2012 22:22:51 +0100

libtext-levenshtein-perl (0.06~01-1) unstable; urgency=low

  * Initial Release. (Closes: #512267)

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 19 Jan 2009 12:52:39 -0800
