## libtext-levenshtein-perl 0.09

=== debian/changelog ===
libtext-levenshtein-perl (0.09-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Drop patch fix-manpage, merged upstream.
  * Update debian/copyright.
    New Upstream-Contact, new upstream copyright holders, extended years of
    packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2014 16:08:28 +0200
