=== debian/control ===
Source: libtext-levenshtein-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-levenshtein-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-levenshtein-perl.git
Homepage: https://metacpan.org/release/Text-Levenshtein

Package: libtext-levenshtein-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: implementation of the Levenshtein edit distance
 Text::Levenshtein implements the Levenshtein edit distance. The Levenshtein
 edit distance is a measure of the degree of proximity between two strings.
 This distance is the number of substitutions, deletions or insertions
 ("edits") needed to transform one string into the other one (and vice versa).
 When two strings have distance 0, they are the same.
