## libtext-levenshtein-perl 0.11

=== debian/changelog ===
libtext-levenshtein-perl (0.11-1) unstable; urgency=medium

  * Import upstream version 0.11

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Oct 2014 13:15:37 +0100

libtext-levenshtein-perl (0.10-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 0.10
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Oct 2014 15:39:07 +0200
