=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-levenshtein-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-levenshtein-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-levenshtein-perl.git
 Homepage: https://metacpan.org/release/Text-Levenshtein
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtext-levenshtein-perl
 Architecture: all
