## libtext-levenshtein-perl 0.12

=== debian/changelog ===
libtext-levenshtein-perl (0.12-1) unstable; urgency=medium

  * Import upstream version 0.12.
  * Update years of packaging copyright.
  * Add (build) dependency on Unicode::Collate 1.04.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 May 2015 18:37:46 +0200
