=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl
+Build-Depends-Indep: perl,
+                     perl (>= 5.19.7) | libunicode-collate-perl (>= 1.04)
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-levenshtein-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-levenshtein-perl.git
@@ -15,7 +16,8 @@
 Package: libtext-levenshtein-perl
 Architecture: all
 Depends: ${perl:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         perl (>= 5.19.7) | libunicode-collate-perl (>= 1.04)
 Description: implementation of the Levenshtein edit distance
  Text::Levenshtein implements the Levenshtein edit distance. The Levenshtein
  edit distance is a measure of the degree of proximity between two strings.
