## libtext-levenshtein-perl 0.13

=== debian/changelog ===
libtext-levenshtein-perl (0.13-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.13
  * Bump debhelper compatibility level to 9

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 02 Sep 2015 23:15:18 -0300
