=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      perl (>= 5.19.7) | libunicode-collate-perl (>= 1.04)
 Standards-Version: 3.9.6
