## libtext-levenshtein-perl 0.15

=== debian/changelog ===
libtext-levenshtein-perl (0.15-1) UNRELEASED; urgency=medium

  * update

 -- Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>  Thu, 19 May 2022 10:26:48 +0800

libtext-levenshtein-perl (0.15-1) unstable; urgency=medium

  * Import upstream version 0.15.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Apr 2022 18:15:48 +0200
