=== debian/watch ===
version=4
opts=uversionmangle=s/_/~/ \
https://metacpan.org/release/Text-Levenshtein   .*/Text-Levenshtein-v?@ANY_VERSION@@ARCHIVE_EXT@$
